body {background-color: #000; margin: 0px; padding: 0px; text-align: center; color: #fff; font-family: arial; }
img { border-width: 0px;}

#top { width: 900px; margin: 0px auto; height: 64px; vertical-align: bottom; border-bottom: 0px solid red;}
	#logo { float: left; padding: 0px; margin: 0px; border: 0px solid red;}
	#registration { float: right; padding: 0px; margin: 34px 0px 0px 0px; border: 0px solid red;}
	#date{float: left;}

#container_index { background: transparent url('images/qv_05.jpg') top center no-repeat; padding: 432px 0px 0px 0px;}
#container_subIndex { background: transparent url('images/qv_05.jpg') top center no-repeat; padding: 0px 0px 0px 0px; min-height:458px; height:auto !important; height: 458px;}
#container_sub { background: transparent url('images/qvsub_05.jpg') top center no-repeat; padding: 0px 0px 0px 0px; min-height:458px; height:auto !important; height: 458px;}
#container_sub2 { background: transparent url('images/qvsub_05.jpg') top center no-repeat; padding: 0px 0px 0px 0px;}

#gray_menu { padding: 0px; margin: 0px auto; display: block; width: 900px; height: 26px; list-style:none;}
#gray_menu li { float: left; padding: 0px; margin: 0px;}

h1 { display: block; padding: 5px 0px; border-bottom: 1px solid #404040; width: 900px; margin: 0px auto; text-align: left; font-family: arial; text-transform: uppercase; font-size: 16pt; font-weight: normal; color: #fff;}
h2{ display: block; text-align: left; font-family: arial; text-transform: uppercase; font-size: 16pt; font-weight: normal; color: #fff; margin: 0px;}
h1 span { position: relative; top: 10px; padding: 3px 5px 3px 0px; background-color: #000;}
h3 { display: block; text-align: left; font-family: arial; text-transform: uppercase; font-size: 12pt; font-weight: normal; color: #fff; margin: 0px; }

#content {  width: 900px;  padding: 0px;  margin: 10px auto;  text-align: left;  font-size: 9pt;  color: #a1a1a1;}
#content h2{  font-size: 9pt;  color: #a1a1a1;  font-weight: normal;  text-transform: uppercase;  margin: 5px 0px;   padding: 0px;}
#content h2 img{ position: relative; top: 4px;}
#content #left {  width: 445px;  padding: 0px;  margin: 10px 5px 0px 0px;  float: left;}
#content #right {  width: 390px;  padding: 0px;  margin: 10px 50px 0px 5px;  float: right;}

#footer { width: 900px; margin: 10px auto 0px auto; text-align: right; border-bottom: 1px solid #404040; }
div.footerLeft{ float:left; text-align:left;}

#middle { padding: 0px; width: 900px; margin: 0px auto; min-height:432px; height:auto !important; height: 432px;}
#middle_menu { float: left; width: 100px; margin: 20px 20px 0px 21px;}
#middle_photo { float: left; width: 133px; margin: 20px 10px 20px 50px;}
#middle_photos { float: right; width: 900px; margin: 20px 0px 37px 0px; height: 372px;font-family: tahoma; font-size: 80%; text-align: left;}
	div.picBox{text-align: center; width: 132px; float:left; margin: 5px 9px; background: #000;}
	div.picBoxTitle{padding: 5px; font-size: 80%; letter-spacing: 1px;}
#middle_data { float: right; width: 580px; margin: 20px 80px 20px 20px; height: 372px; background-color: #000; font-family: tahoma; font-size: 80%; text-align: left; padding: 10px;}
	div.leftBio{float: left; width: 360px;}
		p.bio{text-align: justify;}
	div.rightBio{float: right; text-align: right;}
#middle_menu a { display: block; padding: 5px; width: 100px; text-align: center; margin: 0px 0px 14px 0px; background-color: #000; color: #fff; font-family: Century Gothic,Arial; font-size: 9pt; text-transform: uppercase; text-decoration: none;}
#middle_menu a:hover { background-color: #222;}
#middle_registration { float: right; width: 800px; margin: 20px 50px; height: 392px; background-color: #000;}
#middle_registration p{ font-size: 9pt; color: #a1a1a1; margin: 40px 40px 20px 380px; text-align: left;}
#middle_registration div.left{ font-size: 9pt; color: #a1a1a1; margin: 0px 20px 20px 20px; text-align: left; width: 350px; float: left;}
#middle_registration table { font-family: Century Gothic,Arial; padding: 5px; text-align: left; color: #fff; font-family: Century Gothic,Arial; font-size: 9pt; text-decoration: none; border-spacing: 5px; margin: 10px; float: left;}
#middle_registration #ann { font-family: Century Gothic,Arial; padding: 5px; text-align: left; color: #fff; width: 300px; border-right: 1px solid #222; font-family: Century Gothic,Arial; font-size: 9pt; text-decoration: none; border-spacing: 5px; margin: 10px; float: left;}
#middle_registration table td{ }
#container_sub2 #middle_registration { float: right; width: 800px; margin: 20px 50px; height: auto; background-color: #000;}

#middle_registration table{ width: 400px;}
.super_short { width: 45px;}
#middle_registration textarea { width: 750px; margin: 0px 0px 20px 0px;}
.short { height: 100px;}
.long { height: 200px;}
.ultra { height: 250px;}

#schedule { overflow-x: hidden; overflow-y: scroll; scrollbar-base-color: #000000;  scrollbar-track-color: #c0c0c0;  scrollbar-arrow-color: #c0c0c0; height: 372px;}
#schedule table{ width: 600px;}
#schedule table td { padding: 5px; text-align: left; color: #fff; border: 1px solid #777; border-width: 1px 1px 0px 0px; font-family: Century Gothic,Arial; font-size: 9pt; text-decoration: none; border-spacing: 5px; margin: 10px; }
#schedule h2 { padding: 10px; width: 600px; text-align: left; font-size: 14pt; font-family: Century Gothic,Arial; border: 1px solid #777; border-width: 1px 0px 0px 0px; margin: 0px 0px 0px 1px;}

#footer { padding: 20px 0px 0px 0px; color: #4b4b4c; font-size: 10px;}
#footer img { float: right; margin: 0px 0px 0px 10px;}
#footer a { color: #393932; text-decoration: none;}

#organizers {text-align: center; margin: 120px 108px 0px 100px;}
#organizers i { text-align: center; color: #fff; display: block; padding: 5px; margin: 10px 0px 0px 0px; font-size: 10px;}
#organizers img{ margin: 0px 0px;}
.organizers img { float: left;   margin: 0px 5px 3px 0px; padding: 10px; border: 0px solid #fff; margin: 10px;}

a{color:#fafafa;}
a:hover{color:#dadada;}

#top_menu{list-style: none; display: inline;}
#top_menu li{float: left; margin-top: 33px;}

ul#photos {
	list-style:none;
	padding: 0px;
	margin: 0px;
	display: block;
}

ul#photos li {
	display: block;
	float :left;
	width: 150px;
	margin: 4px;
	height: 150px;
	padding: 0px;
}

.face {
	float: left;
	width: 120px;
	margin: 0px 5px 0px 0px;
}

#advisors { overflow-x: hidden; overflow-y: scroll; scrollbar-base-color: #000000;  scrollbar-track-color: #c0c0c0;  scrollbar-arrow-color: #c0c0c0; height: 352px;}
#advisors table{ width: 570px; border-collapse: collapse;}
#advisors table td { padding: 5px; text-align: left; color: #fff; border: 0px solid #777; border-width: 0px; font-family: Century Gothic,Arial; font-size: 9pt; text-decoration: none; border-spacing: 5px; margin: 10px; }
#advisors h2 { padding: 10px; width: 600px; text-align: left; font-size: 18pt; font-family: Century Gothic,Arial; border: 1px solid #777; border-width: 1px 0px 0px 0px; margin: 0px 0px 0px 1px; font-weight: bold;}
#advisors h4 {text-align: left; font-size: 14pt; font-family: Century Gothic,Arial; font-weight: bold; padding: 0px; margin: 0px;}

table.advisors td  {
	width: 180px;
	border-width: 0px;
}